## rust-toml-0.5 0.5.11

=== debian/changelog ===
rust-toml-0.5 (0.5.11-4) unstable; urgency=medium

  * Team upload.
  * Regenerate toml 0.5.11 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:20:22 +0100

rust-toml-0.5 (0.5.11-3) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.11 from crates.io using debcargo 2.6.1
  * Relax dependency on indexmap.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Feb 2024 18:34:48 +0000

rust-toml-0.5 (0.5.11-2) unstable; urgency=medium

  * Team upload.
  * Branch out version 0.5, upstream had a split when updating to 0.6

 -- Blair Noctis <n@sail.ng>  Fri, 14 Jul 2023 23:35:58 +0200

rust-toml (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.11 from crates.io using debcargo 2.6.0 (Closes: #1030799)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 22:07:35 +0000

rust-toml (0.5.10-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.10 from crates.io using debcargo 2.6.0 (Closes: #1027327, #1027328)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Dec 2022 19:02:10 +0000

rust-toml (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.9 from crates.io using debcargo 2.6.0 (Closes: #1024381)
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sun, 20 Nov 2022 08:19:51 +0000

rust-toml (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.8 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:29:52 +0100

rust-toml (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.5 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:40:54 +0000

rust-toml (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:13:11 +0200

rust-toml (0.5.1-1) unstable; urgency=medium

  * Package toml 0.5.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 14 Jul 2019 10:20:17 +0200

rust-toml (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.4.10 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Thu, 27 Dec 2018 03:33:06 -0800

rust-toml (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.4.8 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 11:49:40 +0200

rust-toml (0.4.6-1) unstable; urgency=medium

  * Package toml 0.4.6 from crates.io using debcargo 2.2.1

  [ kpcyrd <git@rxv.cc> ]
  * Package toml 0.4.6 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 14:04:02 -0700
