=== debian/control ===
Source: rust-toml-0.5
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.48.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.97-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-0.5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-0.5
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml
Rules-Requires-Root: no

Package: librust-toml-0.5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap+default-dev (>= 1.0-~~),
 librust-serde-1+default-dev (>= 1.0.97-~~)
Provides:
 librust-toml-0-dev (= ${binary:Version}),
 librust-toml-0+default-dev (= ${binary:Version}),
 librust-toml-0+indexmap-dev (= ${binary:Version}),
 librust-toml-0+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.5+default-dev (= ${binary:Version}),
 librust-toml-0.5+indexmap-dev (= ${binary:Version}),
 librust-toml-0.5+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.5.11-dev (= ${binary:Version}),
 librust-toml-0.5.11+default-dev (= ${binary:Version}),
 librust-toml-0.5.11+indexmap-dev (= ${binary:Version}),
 librust-toml-0.5.11+preserve-order-dev (= ${binary:Version})
Replaces: librust-toml-dev (<< 0.5.12~)
Breaks: librust-toml-dev (<< 0.5.12~)
Description: Native encoder and decoder of TOML-formatted data - Rust source code
 Provides implementations of the standard Serialize/Deserialize traits for TOML
 data to facilitate deserializing and serializing Rust structures.
 .
 Source code for Debianized Rust crate "toml"
