=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.11 --all-targets --all-features
Features: test-name=rust-toml-0.5:@
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.11 --all-targets
Features: test-name=librust-toml-0.5-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.11 --all-targets --no-default-features --features indexmap
Features: test-name=librust-toml-0.5-dev:indexmap
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.11 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-toml-0.5-dev:preserve_order
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.11 --all-targets --no-default-features
Features: test-name=librust-toml-0.5-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
